/*                     table of font sizes
=reset                 px/em
=sticky footer         10/0.833 
=general               11/0.917
=page structure        12/1
=page content          13/1.083
=misc                  14/1.167
=debug                 15/1.25
                       16/1.333
                       18/1.5
*/


/***************** =RESET ****************/

html,body,form,fieldset,input,select {margin: 0; padding: 0;}
sup {vertical-align: top;}
a img {border: none;}
table, tr, td, input, select, textarea, ul, ol { font-size: 1em; vertical-align: top; }

/***************** =sticky footer ****************/

html,body { height: 100%; }

#container {
    position: relative;
    min-height: 100%;
}

#content {
	padding-bottom: 40px;	
}

#footer {
    height: 140px;
    padding-top: 1px;
    position: relative;   
    margin: -140px auto 0;
    background: transparent url('/yk-modules/baccore/images/skins/bac/footer-bg.png') repeat-x 0 0;
    clear: both;
}



body.questionnaire #container { 
    min-height: 0; 
}

body.questionnaire #content_wrapper,
body.questionnaire.report #content_wrapper { 
    background: #f0f0f0;
    padding: 0;
}

body.questionnaire #footer { 
    margin: 0 auto;
	}

/*****************=general************* */

body {
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 75%;
    color: #333;
    line-height: 150%;
    background: #fff url('/yk-modules/baccore/images/skins/bac/green.png') repeat-x 0 0;
}

body.questionnaire {
    background: none;
}

a {
    color: #1e71e1;
    text-decoration: none;
}

a:hover {
    color: #333;
    text-decoration: none;
}


h1 {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'Trebuchet MS', Helvetica, Arial, sans-serif;
	color: #45565D;
    font-weight: normal;
    line-height: 140%;
    font-size: 26px;
    padding: 0 0 12px 10px;
    margin: 0 0 30px;
    border-bottom: 1px solid #8f9a9f;
}

.questionnaire_content h2 {
    font-weight: normal;
    line-height: 140%;
    font-size: 16px;
    color: #222;
    font-size: 18px;
    background: transparent url(/yk-modules/baccore/images/skins/qtic/header-underline.gif) repeat-x left bottom;
    padding: 45px 0 12px 10px;
    margin: 0 0 10px;
}

.panel h2 {
    color: #015286;
    font-weight: normal;
    line-height: 140%;
    font-size: 16px;
    margin: 1em 0 .5em;
}

.panel h2:first-child {
    margin: 0 0 .5em;
}

.questionnaire_content h3 {
    font-weight: normal;
    line-height: 140%;
    font-size: 16px;
    color: #444;
    padding: 0;
    margin: 30px 0 12px;
}

h2 span {
    font-weight: normal;
    font-size: .7em;
    color: #666;
}

p.copy {
    max-width: 625px;
    padding: 0;
}

table.form th p.note {
    font-family: georgia, times, serif;
    font-style: italic;
    color: #666; 
    margin: 0;
}




/*
=page structure
-----------------------------------------------------*/

/* Questionnaire page specific */

body.questionnaire #header {
	width: 712px;
	margin: 47px 0 -11px 0;
	border-bottom: 1px solid #ccc;
	height: 112px;
	}
body.questionnaire.report #header {
	border: none;
	}
body.questionnaire #header h1 {
    position: absolute;
    top: 69px;
    left: 6px;
    color: #035396;
	}
.logo_question {
 	position: absolute;
 	top: 22px;
 	right: 10px;   
	}
body.questionnaire #header ul {
	position: absolute;
	top: 10px;
	left: 6px;
	padding-left: 0; 
	margin: 0;      
	}
.content_padding {
    margin: 0 auto;
    padding: 30px 32px 180px;
    width: 910px;
    min-height: 500px;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    background: #fff;
    margin-top: -1px;
	}
.content_padding p {
/*max-width: 650px;*/
    margin: 0 0 1em 10px;
	}
.content_padding ol {
    max-width: 610px;
	}
#header {
    height: 135px;
    width: 915px;
    margin: 0 auto;
    padding: 2px 0 0 0;
    position: relative;
	}
#header ul {
    position: absolute;
    right: 0;
    top: 97px;
    list-style: none;
    font-size: 11px;
	}
#header li {
    display: inline; zoom: 1;
    display: inline-block;
    float: left;
    padding: 0 14px 8px;
    border-bottom: 3px solid #829156;
}
body.questionnaire.report #header ul {
	top: 0;
	}
body.questionnaire.report #header ul li {
	border-bottom: none;
	border-top: 3px solid #829156;
	padding: 8px 14px;
	}
body.questionnaire.report #header ul li:first-child {
	padding-left: 0;
	}
#header li a {
    color: #43545b;
    font-size: 12px;
    padding-bottom: 10px;
	}
#header li a.selected {
	border-bottom: 3px solid #9acd00;
	color: #8a959a;
	}
#header li a:hover {
    color: #333;
}

#header li.last {
    padding-right: 0;
}

#header ul li:first-child {
    border-left: none;
    padding-left: 0;
}


#header img.logo {
    margin: 56px 0 0;
}

#header h1 {
    position: absolute;
    top: 95px;
    right: 0;
    background: none;
    padding: 0;
    margin: 0;
    color: #000;
}

#content_wrapper {
    width: 100%;
    padding: 1px 0 0;
    position: relative;
    background: #f0f0f0;
	}
.homepage_footer:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	}
.content {
    padding: 0 0 0 10px;
	}
body div.homepage_footer {
	width: 100%;
	background: url('/yk-modules/baccore/images/skins/bac/green_bar.png') repeat-x 0 0;
	position: relative;
	}
body div.homepage_footer ul {
	position: relative;
	top: 47px;
	width: 974px;
	margin: 0 auto;
	}
body.homepage div.homepage_footer {
	width: 100%;
    background: none;
    margin-top: -76px;
	}

.homepage_footer ul li a {color: #fff;}
#footer ul li a {color: #545847;}

.homepage_footer ul,
#footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.homepage_footer li,
#footer li {
    float: left;
    margin: 0;
    font-size: 13px;
    display: inline; zoom: 1;
    display: inline-block;
}
#footer li {
    padding: 8px 20px 0;
    border-top: 3px solid #545847;
}
.homepage_footer ul li {
	border-bottom: 3px solid #545847;
	padding: 0 20px 8px;
}
.homepage_footer ul li.selected,
#footer li.selected {
	color: #8f9a9f;
	border-color: #99cc00;
	}
.homepage_footer ul li a.selected.
#footer li a.selected {
	color: #8f9a9f;
	}
.homepage_footer ul li:first-child,
#footer ul li:first-child {
    border-left: none;
    padding-left: 0;
}


.homepage_footer ul li a:hover,
#footer li a:hover {
    color: #000;
}

#footer ul {
	width: 974px;
    padding-top: 59px;
    margin: 0 auto;
}


/*
=homepage
-----------------------------------------------------*/
#yellow_bar {
	width: 100%;
	height: 47px;
	background: transparent url('/yk-modules/baccore/images/skins/bac/green_bar.png') repeat-x 0 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;		
	}

.homepage #container {
    position: relative;
    width: 990px;
    margin: 0 auto;
}

body.homepage {
/*    background: #015286 url(/yk-modules/baccore/images/skins/qtic/homepage-bg.png) repeat-x 0 0;*/
    background: #738C00 url('/yk-modules/baccore/images/skins/bac/full_green_bg.png') repeat-x 0 0;
}

img#homepage_logo {
    position: absolute;
    top: 60px;
	}
.homepage form#login-form {
	height: 80px;
	}
.homepage_graphic {
	position: absolute;
	top: 219px;
	}
div#homepage_copy {
	width: 480px;
	position: absolute;
	top: 150px;
	left: 440px;
	}
div#homepage_copy  h1 {
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	border: none;
	color: #38484f;
	padding: 0;
	}
div#homepage_copy h2 {
	font-weight: normal;
	color: #38484f;
	font-size: 14px;
	}
div#homepage_footer_text {
	color: #fff;
	position: absolute;
	top: 270px;
	}
div#homepage_footer_text h4 {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: normal;
	}
div#homepage_footer_text > p {
	margin: 0;
	color: #fff;
	float: left;
	width: 480px;
	}
div#homepage_footer_text a {
	color: #fff;
	margin-top: 15px;
	}
div#homepage_footer_text img {
	margin-left: 40px;
	}
a#try_for_free,
a#find_out_more,
a#find_out_more_single {
	height: 48px;
	display: block;
	float: left;
	line-height: 47px;
	}
a#try_for_free:hover,
a#find_out_more:hover,
a#find_out_more_single:hover {
	color: #000;
	}
a#try_for_free,
a#find_out_more_single {
	background: url('/yk-modules/baccore/images/skins/bac/try_button_1.png') no-repeat;
	color: #fff;
	font-size: 16px;
	padding-left: 32px;
	width: 126px;
	}
a#find_out_more_single {
    padding-left: 13px;
}	
a#find_out_more {
	background: url('/yk-modules/baccore/images/skins/bac/try_button_2.png') no-repeat;
	padding-left: 28px;
	width: 130px;
	}
div.ah_image p {
	margin: 10px 0 0 45px;
	display: inline;
	}
.homepage-login {
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Verdana, Arial, Helvetica, sans-serif;
    position: absolute;
    right: 0px;
    top: 47px;
    width: 340px;
    padding-top: 10px;
    border-top: 3px solid #829156;
	}
.homepage-login fieldset {
    position: relative;
    border: none;
    margin: 0 0 4px;
    padding: 0 62px 0 0;
	}
.homepage-login label{
	color: #848b8e;
    float: left;
    margin: 0 6px 0 0;
    padding: 0;
	}
.homepage-login input[type=text],
.homepage-login input[type=password] {
    width: 138px;
    height: 21px;
    margin: 0;
    padding: 2px 3px 0;
    color: #666;
    border: 1px solid #bccbd5;
	}
.homepage-login input[type=password] {
    width: 108px;
	}
.homepage-login div.submit.small {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0;
	}
.homepage-login label input.checkbox {
    margin: 2px 3px 0 0;
	}
.homepage-login a {
	font-size: 11px;
	}
.homepage-login fieldset + label {
	font-style: oblique;
	font-size: 11px;
	}
.homepage-login div.submit.small {
	height: 27px;
	width: 51px;
	margin-top: 1px;
	}
.homepage-login div.submit.small span {
	border: none;
	background: none;
	}
.homepage-login div.submit.small input {
	color: #43545B;
	font-size: 11px;
	margin-left: 4px;
	}
div.homepage-login a#forgotten_password {
	float: right;
	margin-right: 48px;
	}
div.homepage-login span#logged_in_as {
	display: block;
	}
.homepage-content {
	width: 950px;
	}
.homepage-content h1 {
    color: #035396;
    color: #333;
    font-size: 22px;
    font-weight: normal;
    line-height: 140%;
    margin: 0 0 28px;
    padding: 0;
    background: none;
	}
.homepage-content h1 a {
    color: #035396;
	}
.homepage-content h1 a:hover {
    text-decoration: underline;
	}

.homepage-content p {
    color: #666;
    margin: 60px 20px 0 0;
    line-height: 160%;
    width: 270px;
}

.homepage-content p strong {
    color: #333;
    font-size: 14px;
    font-weight: normal;
}
/*
body div#container h1 + p {
	color: #848b8e
	}
*/

/*
=feedback messages
-----------------------------------------------------*/

.msg-error {
    padding: 15px 10px 15px 55px;
    margin: 20px 0;
    font-family: georgia, times, serif;
    font-style: italic;
    font-weight: bold;
    background: #fff4f4 url('/yk-modules/baccore/images/skins/qtic/alert.png') no-repeat 10px 50%;
    border: 1px solid #ff1919;
    color: #ff1919;
}
    

.msg-info{
    padding: 10px;
    margin: 20px 0 0;
    font-family: georgia, times, serif;
    font-style: italic;
    font-weight: bold;
    background-color: #d9f7d3;
    border: 1px solid #51d936;
    color: #157801;
}

.msg-error+h1,
.msg-info+h1 {
    margin-top: 1em;
}

/*
=form elements
-----------------------------------------------------*/



/* Signup button */
a.signup_button {
    display: block;
    width: 184px;
    height: 56px;
    margin: 20px 0;
    background: transparent url(/yk-modules/baccore/images/skins/qtic/sign-up-now.png) no-repeat 0 0;
}

a.signup_button:hover {
    background: transparent url(/yk-modules/baccore/images/skins/qtic/sign-up-now.png) no-repeat -184px 0;
}


/* Login button */
a.login_button {
    display: block;
    width: 70px;
    height: 34px;
    margin: 20px 0;
    background: transparent url(/yk-modules/baccore/images/skins/qtic/button-login.png) no-repeat 0 0;
}

a.login_button:hover {
    background: transparent url(/yk-modules/baccore/images/skins/qtic/button-login.png) no-repeat -70px 0;
}



/* Form elements */

input[type=text] {
    border: 1px solid #aebfcb;
    background-color: #fff;
    padding: 3px;
    width: 250px;
}

input[type=password] {
    border: 1px solid #bbcad4;
    background-color: #fff;
    padding: 3px;
    width: 250px;
}

textarea {
    border: 1px solid #aebfcb;
    background-color: #fff;
    padding: 3px;
    width: 200px;
}

input[type=radio] {

}

input[type=checkbox] {

}

/* =Form element sizes */
.form td.xsmall textarea, .form td.xsmall input[type=text] { width: 30px; }
.form td.small textarea, .form td.small input[type=text] { width: 60px; }
.form td.medium textarea, .form td.medium input[type=text] { width: 150px; }
.form td.large textarea, .form td.large input[type=text] { width: 250px; }
.form td.xlarge textarea, .form td.xlarge input[type=text] { width: 300px; }


/*
=buttons (href buttons - not submit type)
-----------------------------------------------------*/

a.button,
a.button strong {
    display:-moz-inline-stack;
    display:inline-block;
    zoom:1;
    *display:inline;
    height: 33px;
}

a.button {
    background: transparent url(/yk-modules/baccore/images/skins/qtic/button-inline.png) no-repeat 0 0;
    font-family: helvetica, arial;
}

a.button strong {
    background: transparent url(/yk-modules/baccore/images/skins/qtic/button-inline-right.png) no-repeat 100% 0;
    padding: 0 12px 0 10px;
    line-height: 33px;
    font-weight: normal;
}

a.button:hover {
    background: transparent url(/yk-modules/baccore/images/skins/qtic/button-inline.png) no-repeat 0 -33px;
}

a.button:hover strong {
    background: transparent url(/yk-modules/baccore/images/skins/qtic/button-inline-right.png) no-repeat 100% -33px;
}

a.button.print img {
    margin: 0 2px -1px -2px;
}



/*
=table
-----------------------------------------------------*/


table.form {
    background-color: #f6f6f6;
    border-bottom: 1px solid #a9b3b8;
    width: 100%;
}


table.form td {
    padding: 4px 10px;
}


/*table.form td { white-space: nowrap; } */
table.form td.filler { 
    white-space: normal; 
    width: 100%;
}


.questionnaire_content table.form {
    margin: 0 0 30px 0;
}

.questionnaire_content div.submit {
    margin: 0 0 30px;
}

p#questionnaire_msg {
	background: #e3f0f5;
	color: #666;
	border-top: 1px solid #8f9a9f;
	padding: 16px 20px;
	margin: 0;
	width: 870px;
	}
p#questionnaire_msg span {
	font-weight: bold;
	}
table.test_list span.pipe {
	display: inline; zoom: 1;
	display: inline-block;
	border-left: 1px solid #fff;
	margin: -26px 15px;
	height: 60px;
	}
table.test_list thead tr th {
	background: #45565d;
	color: #fff;
	}
table.test_list tr {
	background: #fff;
	}
table.test_list td {
	height: 60px;
	line-height: 60px;
	}
td.questionnaire_title {
	color: #1e71e1;
	font-size: 16px;
	width: 360px; 
	}
td.questionnaire_completed {
	width: 230px;
	color: #848b8e;
	}
td.questionnaire_options {
	background: #f6f6f6;
	}
td.questionnaire_options a {
	color: #1e71e1;
	}

div.grey_text p {
	color: #848b8e;
	padding-left: 10px;
	}
.grey {
	color: #848b8e;
	}
div.formsave {
    background-color: #e3f0f5;
    padding: 6px;
    margin: 12px 0;
}

div.formsave div.submit {
    margin: 0;
}

div.formsave span.save_note {
    font-size: 0.917em;
    color: #d79c10;
    padding: 0 0 0 10px;
    margin: 6px 0 0;
    float: left;
    clear: none;
}
form#signup_form div.submit input#submit-button,
form#login_form div.submit input#submit-button {
	background: url('/yk-modules/baccore/images/skins/bac/blue_button.png') no-repeat;
	width: 80px;
	height: 33px;
	}
form#login_form div.submit span,
form#signup_form div.submit span {
	background: none;
	border: none;
	}
form#login_form div.formsave,
form#signup_form div.formsave {
	height: 50px;
	padding: 15px 0 5px 20px;
	margin: 0;
	}
table.form th {
    text-align: left;
    font-weight: normal;
    font-family: georgia, times, serif;
    font-style: italic;
    font-size: 1.1em;
    background-color: #e3f0f5;
    color: #666;
    border-top: 1px solid #8f9a9f;
    border-bottom: 1px solid #fff;
    padding: 14px 20px;
}

table.form td {
    border-bottom: 1px solid #c3d5e1;
    padding: 9px 10px 9px 20px;
}

table.form tr:first-child td {
    border-top: none;
}
/*
table.form tr.error td {
    border-top: 1px solid #ff8080;
    background-color: #ffd5d5;
	}
table.form tr.error + tr td {
    border-top: 1px solid #ff8080;
	}*/
table.form tr.question_note td {
    font-size: 0.917em;
    color: #222;
    background-color: #fff8de;
	}
table.form td.label {
    padding: 12px 20px;
    font-size: 13px;
    color: #8f8f8f;
	}
table.form td.center {
    text-align: center;
	}
table.form td.clickme {
    text-align: center;
    padding: 0;
	}
table.form td.clickme label {
    display: block;
    padding: 12px 4px 10px;
	}
table.form td.clickme label:hover {
    background: #d9e7f1 url(/yk-modules/baccore/images/skins/qtic/cell-pipe.gif) repeat-y 0 100%;
	}
span.label_note {
    color: #666;
    margin-left: 6px;
    font-size: 11px;
    position: relative;
    bottom: -2px;
}

td.field_note {
    color: #444;
    font-size: 0.917em;
    line-height: 1.3em;
}

span.field_error {
    color: #ec5099;
    margin-left: 6px;
    font-size: 11px;
    bottom: -2px;
    margin-right: 6px;
}
input.text-error {
	border-color: #ec5099;
	}


/*
=nested table - override borders etc.
-----------------------------------------------------*/

table.form table.column-layout td {
   background: none;
   border: none;
}

table.form table.column-layout td.clickme {
   text-align: left;
}

table.form table.column-layout td.clickme:hover label {
    background-image: none;
}

table.form table.column-layout td.clickme label {
    padding: 4px 10px;
}

table.form table.column-layout td.clickme label input {
    margin-top: 2px;
}

table.form table.column-layout td {
    
}


/*
=scroll_control table
-----------------------------------------------------*/

div.questionnaire_content table.form th {
    padding: 4px 10px;
    background: #c3d5e1 url(/yk-modules/baccore/images/skins/qtic/cell-pipe.gif) no-repeat 0 100%;
}

.questionnaire_content table.form tr.error td {
    background: #ffd5d5 url(/yk-modules/baccore/images/skins/qtic/cell-pipe.gif) repeat-y 0 100%;
}

.questionnaire_content table.form tr td:first-child,
.questionnaire_content table.form tr th:first-child {
    background-image: none;
}

div.next-section {
    background-color: #fff0c5;
    border-top: 1px solid #f5d888;
    border-bottom: 1px solid #f5d888;
    padding: 10px 15px;
    margin: 20px 0 80px;
}

div.next-section a {
    padding: 0 0 0 15px;
    background: transparent url(/yk-modules/baccore/images/skins/qtic/next-section.gif) no-repeat 0 50%;
}


/*
=submit butons
-----------------------------------------------------*/



/* input type=submit buttons*/

div.submit, div.button {/*IE6 - alt .gifs required*/
   background-repeat: no-repeat;
   background-color: transparent;
   background-position: 0 0;
   float: left;
   /*background-image: url('/yk-modules/baccore/images/skins/qtic/button.png');*/
   height: 31px;/*button height*/
   padding-left: 12px;/*end width*/
   margin: 20px 10px 20px 0;/*optional*/
   font-size: 14px;
   font-weight: bold;
}

div.submit+*, div.button+* {
    clear: both;
}

div.submit span, div.button a {/*IE6 - alt .gifs required*/
   background-repeat: no-repeat;
   background-position: 100% 0;
   float: left;
   font-weight: normal;
   /*background-color: #1769d8;/*specify bg colour*/
   /*background-image: url('/yk-modules/baccore/images/skins/qtic/button.png');*/
   /*border: 1px solid #0a479a;
   padding: 2px 0 2px 0;/*IE6 - set padding-bottom to 0*/
}

div.submit input, div.button strong {
   background: none;
   border: none;
   cursor: pointer;
   position: relative;
   height: 31px;/*button height*/
   padding: 0 12px 2px 12px;/*end widths*/
   line-height: 26px;/*subtract 1 for IE 6 & 7 (& 8?)*/
   left: -12px;/*end width*/
   margin: 0 -12px 0 0;/*end width*/
   white-space: nowrap;
   font-weight: bold;
   color: #fff;
}
/*
div.submit:hover, div.submit.hover {background-position: 0 100%;}
div.submit:hover span, div.submit.hover span {background-position: 100% 100%;}*/

div.submit input:hover, div.submit input.hover,
div.button strong:hover, div.button strong.hover {color: #333;}

/* add to stylesheets for IE 6 & 7 (& 8?) to fix extra width issue for Quirks and Standard modes: http://jehiah.cz/archive/button-width-in-ie-revised
div.submit input {width:auto; overflow:visible;}  */


/* The following are for the bigger style of button used to submit the questionnaire form */

div.submit.large, div.button.large {/*IE6 - alt .gifs required*/
   background-image: url('/yk-modules/baccore/images/skins/qtic/button-large.png');
   height: 47px;/*button height*/
   margin: 0 0 0 12px;/*optional*/
   font-size: 20px;
   font-weight: bold;
}

div.submit.large span, div.button.large a {/*IE6 - alt .gifs required*/
   font-weight: bold;
   background-color: #f2f2f2;/*specify bg colour*/
   background-image: url('/yk-modules/baccore/images/skins/qtic/button-large.png');
   height: 45px;/*button height less 2px padding*/
   width: 200px;
   text-align: center;
}


div.submit.large input, div.button.large strong {
   height: 47px;/*button height*/
   line-height: 26px;/*subtract 1 for IE 6 & 7 (& 8?)*/
   font-weight: bold;
   color: #e0a51a;
   width: 200px;
}

div.submit.large input:hover, div.submit input.hover,
div.button.large strong:hover, div.button strong.hover {
    color: #333;
}



/* The following are for the smaller style of button used for the homepage login button */

div.submit.small, div.button.small {/*IE6 - alt .gifs required*/
   background-image: url('/yk-modules/baccore/images/skins/bac/login.png');
   height: 20px;/*button height*/
   margin: 20px 10px 20px 0;/*optional*/
   font-size: 12px;
   font-weight: normal;
}

div.submit.small span, div.button.small a {/*IE6 - alt .gifs required*/
   font-weight: normal;
   background-color: #f2f2f2;/*specify bg colour*/
   background-image: url('/yk-modules/baccore/images/skins/qtic/button-small.png');
   height: 18px;/*button height less padding below*/
}

div.submit.small input, div.button.small strong {
   height: 20px;/*button height*/
   line-height: 21px;/*subtract 1 for IE 6 & 7 (& 8?)*/
   font-weight: normal;
   color: #efaf18;
}

div.submit.small input:hover, div.submit input.hover,
div.button.small strong:hover, div.button strong.hover {color: #333;}



/*
=questionnaire form
-----------------------------------------------------*/


.questionnaire_content {
	padding: 0 20px 40px 260px;
    margin: 0 auto;
    width: 700px;
    background: #fff url(/yk-modules/baccore/images/skins/qtic/bg-body.png) repeat-y;
    position: relative;
    
}




div.header_shadow {
    background: transparent url(/yk-modules/baccore/images/skins/qtic/site-header-shadow.png) repeat-x 0 0;
    height: 5px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 135px;
    z-index: 100;
}

div.back_next {
    background-color: #ebebeb;
    height: 40px;
    width: 700px;
    position: absolute;
    left: 260px;
    top: 135px;
    z-index: 50;
    border-bottom: 1px solid #ccc;
}

div.back_next a {
    color: #666;
    font-weight: bold;
    margin-top: 12px;    
}

div.back_next a:hover {
    text-decoration: none;
    color: #000;
}

div.back_next a.back {
    float: left;
    margin-left: 12px;
    background: transparent url(/yk-modules/baccore/images/skins/qtic/arrow-back.gif) no-repeat 0 50%;
    padding-left: 14px;
}

div.back_next a.next {
    float: right;
    margin-right: 12px;
    background: transparent url(/yk-modules/baccore/images/skins/qtic/arrow-next.gif) no-repeat 100% 50%;
    padding-right: 14px;
}

/*
=Results
-----------------------------------------------------*/

div.guage_result {
    float: left;
    height: 116px;
    width: 238px;
    background: #fff url(/yk-modules/baccore/images/skins/qtic/guage.png) no-repeat 50% 0;
    text-align: center;
    border: 1px solid #c3d5e1;
    margin: 0 20px 0 0;
}

div.guage_result img {
    height: 116px;
    width: 215px;
}

div.overall {
    float: left;
    width: 400px;
}

div.overall p {
    margin: 0;
}

div.score {
    margin: 0 0 25px 0;
    background-color: #eee;
    padding: 0;
    width: 680px;
    border: 1px solid #ccc;
}


div.score div.result {
    float: left;
    text-align: center;
    margin: 0 20px 0 0;
    border-right: 1px solid #ccc;
}

div.score p.result_text {
    margin: 12px 0 0;
    padding: 0;
    float: left;
    font-family: georgia, times, serif;
    font-size: 1.4em;
    font-style: italic;
    color: #666;
    line-height: 1.5em;
}

div.score div strong {
    display: block;
    font-weight: bold;
    font-size: 60px;
    line-height: 60px;
    padding: 12px 20px 6px;
    font-family: helvetica, arial;
    
}

.score .result.strong { background-color: #c5e1ff; }
.score .result.average { background-color: #fbe6bd; }
.score .result.weak { background-color: #fdcdcd; }

.score .result.strong strong { color: #4079b4; }
.score .result.average strong { color: #de9b1a; }
.score .result.weak strong { color: #c34949; }



/* Results chart*/

div.results_summary {
    width: 699px;
    height: 204px;
    position: relative;
    margin: 20px 0;
}

div.results_summary img.chart {
    width: 699px;
    height: 204px;

}

div.results_summary div {
    position: absolute;
    overflow: hidden;
    bottom: 1px;
    width: 54px;
}

div.results_summary div img {
    width: 54px;
    position: absolute;
    bottom: 0;
}

div.results_summary div.section_1 { left: 54px; }
div.results_summary div.section_2 { left: 147px; }
div.results_summary div.section_3 { left: 240px; }
div.results_summary div.section_4 { left: 333px; }
div.results_summary div.section_5 { left: 426px; }
div.results_summary div.section_6 { left: 519px; }
div.results_summary div.section_7 { left: 612px; }
div.results_summary div.section_8 { left: 705px; }
div.results_summary div.section_9 { left: 798px; }

/**/
.results_guage {
    border: 1px solid #ccc;
    margin: 16px 0;
}


/* Results feedback */

div.results h2 {
    margin: 0 0 0em;
    border-bottom: 1px solid #c3d5e1;
    color: #666;
    padding: 1.2em 0 .4em;
}

div.results h2 a.no_colour {
    color: #666;
}


div.results h2 span {
    color: #666;
    font-size: .7em;
    font-weight: normal;
}


div.results ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

div.results li {
    padding: 13px;
    margin: 16px 0 0;
    background-color: #fff4b6;
    border: 1px solid #f2c85a;
    color: #333;
}

.collapsable_link {
    background: url(/yk-modules/baccore/images/skins/qtic/show-icon.gif) no-repeat scroll right transparent;
    font-size:12px;
    color:#f18d00;
    padding-right: 20px;
    padding-left: 10px;
    float: right;
}

.collapsable_link_alternate {
    background: url(/yk-modules/baccore/images/skins/qtic/hide-icon.gif) no-repeat scroll right transparent;
    font-size:12px;
    color:#f18d00;
    padding-right: 20px;
    padding-left: 10px;
    float: right;
    
}


/*
=report_nav
-----------------------------------------------------*/
.results_content {
	padding: 0 20px 0 260px;
    margin: 0 auto;
    width: 700px;
    background: #fff;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
   /*background: #fff url(/yk-modules/baccore/images/skins/qtic/bg-body.png) repeat-y;*/
    position: relative;
    
}

.results_content img.graphic {
    float: right;
    margin: 20px 0 0;
}

h2.eval_report {
    margin: 30px 0 0;
    line-height: 1.5em;
    color: #666;
    font-weight: normal;
    font-size: 1.3em;
}

h2.eval_report strong {
    color: #000;
    font-weight: normal;
    line-height: 2em;    
}

p.back.report {
    /*background: transparent url(/yk-modules/baccore/images/skins/qtic/header-underline.gif) repeat-x left bottom;*/
    padding: 0 0 30px;
    margin: 20px 0 30px;
}

a.btq {
    font-family: helvetica, arial;
    background: transparent url(/yk-modules/baccore/images/skins/qtic/arrow_back.png) no-repeat 0 50%;
    padding: 0 0 0 16px;
}

a.show_questions {
    font-family: helvetica, arial;
    background: transparent url(/yk-modules/baccore/images/skins/qtic/openclose-arrow.png) no-repeat 0 3px;
    padding: 0 0 0 10px;
}

a.show_questions.close {
    background: transparent url(/yk-modules/baccore/images/skins/qtic/openclose-arrow.png) no-repeat 0 -12px;
}

div.report_footer {
    margin: 20px 0 0px;
    padding-bottom: 40px;
}

div.report_footer a.button {
    margin: 0 0 0 10px;
}

dl.report_questions {
    background-color: #ebebeb;
    padding: 20px;
    margin: 0;
}

.report_questions dt {
    padding: 5px 0;
    margin: 10px 0 4px;
    font-family: georgia, times, serif;
    color: #000;
    font-size: 1.2em;
    border-bottom: 1px solid #b9b9b9;
}

.report_questions dt:first-child {
    padding: 0 0 5px 0;
    margin: 0 0 4px;
}

.report_questions dd {
    padding: 0;
    margin: 0;
}

.report_questions dd p {
    padding: 0;
    margin: 0 0 .2em 11px;
    text-indent: -11px;
}

.report_questions dd p em {
    font-family: georgia, times, serif;
    font-style: italic;
    color: #666;
    margin-left: 5px;
}

p.show_questions {
    margin: 1.5em 0 .3em;
}

.report_questions p.close {
    margin: 1em 0 0;
    padding: .5em 0 0;
    border-top: 1px solid #b9b9b9;
    font-family: helvetica, arial;
}

/*
=misc
-----------------------------------------------------*/

a.print_this {
    display: block;
    font-family: helvetica, arial;
    width: 213px;
    height: 24px;
    background: transparent url(/yk-modules/baccore/images/skins/qtic/print_this_bg.png) no-repeat 0 0;
    margin: 10px 0 0 8px;
    padding: 7px 0 0 30px;
}

span.pipe {
    color: #999;
}



/**/
div.panel {
   background-color: #eaf6fe;
   border-top: 1px solid #c3d5e1;
   padding: 14px 10px; 
}

div.panel.contact_details ul {
    list-style: none;
    margin: 0 20px 0 0;
    padding: 0 0 0 20px;
    float: left;
    border-left: 1px solid #c3d5e1;
}

div.panel.contact_details h2+ul {
    padding: 0;
    border-left: none;
}

div.panel.contact_details li {
    margin: 0 0 .5em 0;
}





.hide {
    display: none;
}

.accessibility {
    position: absolute;
    left: -999em;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
} 

div.debug {
    position: absolute;
    bottom: 0;
    right: 20px;
    text-align: right;
}

#yk_debug_info {

}


/***************** Terms and Conditions page************* */

div.terms {
   margin-left: 10px;
   width: 650px;
}

div.terms p {
   margin-left: 0;
}

div.terms ol {
   list-style: none;
   padding-left: 20px;
}

div.terms ol li {
   margin-top: 0.5em;
}

div.terms ol ol {
   list-style: none;
   padding-left: 20px;
}

div.terms dl {
   margin: 0 0 30px 20px;
   width: 630px;
}

div.terms dl dt {
   float: left;
   clear: both;
   width: 150px;
   padding: 3px 0;
}

div.terms dl dd {
   padding: 3px 0;
   float: left;
   padding-left: 20px;
   width: 460px;
   margin-left: 0;
}

/*
=About QTIC
-----------------------------------------------------*/
.tool-feat {
    border-top: 1px solid #c3d5e1;  
    margin-bottom: 30px;
}
.tool-feat ul.tool-head li {
    float:left;
    list-style: none;
}
h2.tool-feat-title {
    font-size: 16px;
    font-weight: normal;
    margin:0;
    padding: 0 0 0 20px;
    background: #E3F0F5;
    height:52px;
    width:890px;
    line-height:52px;
}
.tool-feat-collapsable {
    background: url(/yk-modules/baccore/images/skins/qtic/show-icon.gif) no-repeat scroll right 20px transparent;
    font-size:12px;
    float:right;
    color:#f18d00;
    margin-right: 570px;
    padding-right: 20px;
}
.tool-feat-hide-collapsable {
    background: url(/yk-modules/baccore/images/skins/qtic/hide-icon.gif) no-repeat scroll right 20px transparent;
    font-size:12px;
    float:right;
    color:#f18d00;
    margin-right: 570px;
    padding-right: 20px;
}
.tool-feat-collapsable .show-collapsable {
    visibility: visible;
}
.tool-feat p, .tool-feat li, .tool-feat h3 {
    clear:right;
    margin: 10px 0 0 20px;
}

h1.questionnaire_title {
    border-bottom: none;
}

form#main_form input#submit-button {
    background: #C3D5E1;
}